<?php
session_start();

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selid")
    $ab_id = $paramValue;
}

$dal = new DAL();

$sql = "SELECT id, affiliation_id, material_id, form_id, completeness_id " .
       "diagnostics, collectcount, docucount, samplerationale, note " .
       "FROM artifactbatch " .
       "WHERE id = $ab_id LIMIT 1 " ; 
$result = $dal->query($sql);

echo json_encode($result);

?>

